## ide-omni-bar ide-omni-bar |

## Functions

GtkWidget * | ide_omni_bar_new ()

## Types and Values

#define | IDE_TYPE_OMNI_BAR
| IdeOmniBar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── IdeOmniBar

## Implemented Interfaces

IdeOmniBar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### ide_omni_bar_new ()

    GtkWidget *
    ide_omni_bar_new (void);

## Types and Values

### IDE_TYPE_OMNI_BAR

    #define IDE_TYPE_OMNI_BAR (ide_omni_bar_get_type())

### IdeOmniBar

    typedef struct _IdeOmniBar IdeOmniBar;